import request from '@/utils/request'

// 财务管理--差旅费报销单列表
export function apiFinancialTravelReimbursementLists(params: any) {
    return request.get({ url: '/financial.financial_travel_reimbursement/lists', params })
}

// 添加财务管理--差旅费报销单
export function apiFinancialTravelReimbursementAdd(params: any) {
    return request.post({ url: '/financial.financial_travel_reimbursement/add', params })
}

// 编辑财务管理--差旅费报销单
export function apiFinancialTravelReimbursementEdit(params: any) {
    return request.post({ url: '/financial.financial_travel_reimbursement/edit', params })
}

// 删除财务管理--差旅费报销单
export function apiFinancialTravelReimbursementDelete(params: any) {
    return request.post({ url: '/financial.financial_travel_reimbursement/delete', params })
}

// 财务管理--差旅费报销单详情
export function apiFinancialTravelReimbursementDetail(params: any) {
    return request.get({ url: '/financial.financial_travel_reimbursement/detail', params })
}

// 财务管理--差旅费报销单列表
export function apiFinancialTravelReimbursementDetailLists(params: any) {
    return request.get({ url: '/financial.financial_travel_reimbursement_detail/lists', params })
}


// 删除财务管理--差旅费报销单
export function apiFinancialTravelReimbursementDetailDelete(params: any) {
    return request.post({ url: '/financial.financial_travel_reimbursement_detail/delete', params })
}